<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Rois 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K1.html">Bible de Jésus-Christ</a><a class="location" href="K1.html">1 Rois 6</a><a class="prev" href="K15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K17.html">&gt;</a>
</div></div>
<div class="section chapter K1 K16 fra_bjc fra" dir="ltr" lang="fr" data-id="K16" data-nextid="K17" data-previd="K15">
<div class="c">6</div>
<div class="p">
		<div class="s">Construction du temple de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K16_1" class="v K16_1" data-id="K16_1">Et il arriva qu'en l'année, qu'en l'année 480 après la sortie des enfants d'Israël du pays d'Égypte, Shelomoh bâtit la maison de YHWH<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, la quatrième année du règne de Shelomoh sur Israël, au mois de Ziv, qui est le second mois.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K16_2" class="v K16_2" data-id="K16_2">La maison que le roi Shelomoh bâtit à YHWH avait 60 coudées de long, 20 de large, et 30 de haut.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K16_3" class="v K16_3" data-id="K16_3">Le portique devant le temple de la maison avait 20 coudées de longueur, répondant à la largeur de la maison, et il avait 10 coudées de profondeur sur le devant de la maison.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K16_4" class="v K16_4" data-id="K16_4">Il fit placer des fenêtres à la maison, fenêtres solidement grillées.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K16_5" class="v K16_5" data-id="K16_5">Il bâtit contre la muraille de la maison, à l'entour, des étages qui entouraient les murs de la maison, le temple et le lieu très-saint, ainsi il fit des chambres latérales tout autour.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K16_6" class="v K16_6" data-id="K16_6">L'étage inférieur était large de 5 coudées, celui du milieu de 6 coudées et le troisième de 7 coudées. Car il avait aménagé des retraites à la maison tout autour en dehors, afin que la charpente n'entrât pas dans les murailles de la maison.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K16_7" class="v K16_7" data-id="K16_7">Pour bâtir la maison, on se servit de pierres entièrement taillées dans les carrières, de sorte qu'en bâtissant la maison, on n'entendit ni marteau, ni hache, ni aucun outil de fer.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K16_8" class="v K16_8" data-id="K16_8">L'entrée des chambres de l'étage inférieur était au côté droit de la maison, et on montait à l'étage du milieu par un escalier tournant, et de l'étage du milieu au troisième.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K16_9" class="v K16_9" data-id="K16_9">Après avoir achevé de bâtir la maison, Shelomoh couvrit la maison de planches et de poutres de cèdre.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K16_10" class="v K16_10" data-id="K16_10">Et il bâtit les étages joignant toute la maison, avec chacun 5 coudées de haut, et il les lia à la maison par des bois de cèdre.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K16_11" class="v K16_11" data-id="K16_11">Alors la parole de YHWH vint à Shelomoh en ces termes :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K16_12" class="v K16_12" data-id="K16_12">Quant à cette maison que tu bâtis, si tu marches dans mes statuts, si tu pratiques mes ordonnances et que tu gardes tous mes commandements pour y marcher, j'accomplirai en ta faveur la parole que j'ai dite à David ton père.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K16_13" class="v K16_13" data-id="K16_13">J'habiterai au milieu des enfants d'Israël et je n'abandonnerai pas mon peuple d'Israël.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K16_14" class="v K16_14" data-id="K16_14">Ainsi Shelomoh bâtit la maison et l'acheva.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K16_15" class="v K16_15" data-id="K16_15">Il revêtit de cèdre les murs de la maison, depuis le sol jusqu'au plafond. Il revêtit ainsi de bois l'intérieur et il couvrit le sol de la maison de planches de cyprès.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K16_16" class="v K16_16" data-id="K16_16">Il revêtit aussi l'espace de 20 coudées de planches de cèdre à partir du fond de la maison, depuis le sol jusqu'au haut des murailles, et il bâtit cet espace au-dedans pour en faire le lieu très-saint, le Saint des saints.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K16_17" class="v K16_17" data-id="K16_17">Les 40 coudées sur le devant formaient la maison, le temple.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K16_18" class="v K16_18" data-id="K16_18">Le bois de cèdre à l'intérieur de la maison était sculpté en coloquintes et en fleurs épanouies. Tout l'intérieur était de cèdre, on ne voyait aucune pierre.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K16_19" class="v K16_19" data-id="K16_19">Shelomoh disposa aussi le lieu très-saint, au-dedans de la maison vers le fond, pour y mettre l'arche de l'alliance de YHWH.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K16_20" class="v K16_20" data-id="K16_20">Le lieu très-saint avait par-devant 20 coudées de long, 20 coudées de large et 20 coudées de haut, et on le couvrit d'or pur. On en couvrit aussi l'autel, fait de planches de bois de cèdre.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K16_21" class="v K16_21" data-id="K16_21">Shelomoh couvrit d'or pur l'intérieur de la maison et il fit passer un voile avec des chaînes d'or devant le lieu très-saint qu'il couvrit également d'or.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K16_22" class="v K16_22" data-id="K16_22">Ainsi, il couvrit d'or la maison tout entière. Il couvrit aussi d'or tout l'autel qui était devant le lieu très-saint.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K16_23" class="v K16_23" data-id="K16_23">Et il fit dans le lieu très-saint deux chérubins de bois d'olivier sauvage, qui avaient chacun 10 coudées de haut.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K16_24" class="v K16_24" data-id="K16_24">Chacune des ailes de l'un des chérubins avait 5 coudées et les ailes de l'autre chérubin avaient aussi 5 coudées. Depuis le bout d'une aile jusqu'au bout de l'autre aile, il y avait donc 10 coudées.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K16_25" class="v K16_25" data-id="K16_25">Le second chérubin était aussi de 10 coudées. Les deux chérubins étaient d'une même mesure et taillés l'un comme l'autre.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K16_26" class="v K16_26" data-id="K16_26">La hauteur d'un chérubin était de 10 coudées, et l'autre chérubin était de même.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K16_27" class="v K16_27" data-id="K16_27">Shelomoh plaça les chérubins à l'intérieur, au milieu de la maison. Les ailes des chérubins étaient déployées : l'aile de l'un touchait à l'un des murs, l'aile de l'autre chérubin touchait à l'autre mur. Leurs autres ailes se rencontraient par l'extrémité au milieu de la maison.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K16_28" class="v K16_28" data-id="K16_28">Shelomoh couvrit d'or les chérubins.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="K16_29" class="v K16_29" data-id="K16_29">Il fit sculpter sur tout le pourtour des murs de la maison, à l'intérieur et à l'extérieur, des sculptures en relief de chérubins, des palmes et des fleurs épanouies.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="K16_30" class="v K16_30" data-id="K16_30">Il couvrit aussi d'or le sol de la maison, tant à l'intérieur qu'au-dehors.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="K16_31" class="v K16_31" data-id="K16_31">À l'entrée du lieu très-saint, il fit une porte à deux battants de bois d'olivier sauvage, dont les linteaux avec les poteaux équivalaient à un cinquième du mur.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="K16_32" class="v K16_32" data-id="K16_32">Les deux battants étaient de bois d'olivier sauvage. Il y fit sculpter des chérubins, des palmes et des fleurs épanouies qu'il couvrit d'or, étendant également l'or sur les chérubins et sur les palmes.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="K16_33" class="v K16_33" data-id="K16_33">Il fit aussi, à l'entrée du temple, des poteaux de bois d'olivier sauvage, du quart de la dimension du mur.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="K16_34" class="v K16_34" data-id="K16_34">Les deux battants étaient de bois de cyprès : un battant était formé de deux planches brisées, et le second battant de deux planches brisées.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="K16_35" class="v K16_35" data-id="K16_35">Il y fit sculpter des chérubins, des palmes et des fleurs épanouies, et les couvrit d'or, proprement posé sur la sculpture.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="K16_36" class="v K16_36" data-id="K16_36">Il bâtit aussi le parvis de l'intérieur de trois rangées de pierres de taille et d'une rangée de poutres de cèdre.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="K16_37" class="v K16_37" data-id="K16_37">La quatrième année, au mois de Ziv, les fondements de la maison de YHWH furent posés.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="K16_38" class="v K16_38" data-id="K16_38">Et la onzième année, au mois de Boul, qui est le huitième mois, la maison fut achevée dans toutes ses parties et telle qu'elle devait être. Shelomoh la construisit en l'espace de 7 années.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:1</a><span class="text">Voir les annexes « Le temple de Shelomoh ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="K15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K17.html">&gt;</a>
</div></div>
</body>
</html>